@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Bold.svg#6a327a217ddd10461b1acdc4d224fee0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Gotham-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Gotham-Book.svg#7510147900d23fa3ad697e74bf146ea2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'ScalaSans';
  src: url('../fonts/ScalaSans-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ScalaSans-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ScalaSans-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ScalaSans-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ScalaSans-BoldItalic.svg#e939da63d2118d945b4f42d665eee236') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}